body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bodytitle {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 10px;
	display: block;

}
.bodytext {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	padding-left: 40px;
}
.basenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin: 8px 0px 10px;
}
a {
	color: #FFFFFF;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
u {
	color: #50502E;
	text-decoration: none;
}
h1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.newstext {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B5B57F;
	padding-right: 10px;
	padding-left: 10px;
}
.noscreen { display: none;}.topnavtext {
	padding-right: 10px;
	padding-left: 10px;
}
.captext {
	font-size: 10px;
}
.headercopy {
	font-weight: normal;
	color: #000000;
	padding-right: 0px;
	padding-left: 10px;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 0px;

}
